﻿* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-size:16px;
	font-family:Microsoft YaHei, Arial, Helvetica, Tahoma, sans-serif !important;
	color:#333333;
	text-align:center;
	background-color:#fff;
	min-width:1200px;
}
a {
	text-decoration:none;
	color:#111;
	-webkit-tap-highlight-color:transparent;
}
a:hover, a:active {
	color:#08387f;
}
image {
	vertical-align:middle;
}
ul, li {
	list-style:none;
}
em, cite, th {
	font-style: normal;
	font-weight: normal;
	font-style:normal;
}
var {
	font-style:normal;
}
input, select, img {
	vertical-align:middle;
	outline:none
}
.wrap {
	clear:both;
	width:90%;
	max-width: 1350px;
	padding: 0 24px;
	margin:0 auto;
	text-align:left;
	zoom:1;
}
.clear {
	clear:both;
	zoom:1;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.m_t {
	margin-top:9px;
}
.m_t17 {
	margin-top:17px;
}
.m_t20 {
	margin-top:20px;
}
.c_l {
	clear:both;
	height:0px;
	font-size:0px;
	overflow:hidden;
}
/*head*/
.top_bg {
	width:100%;
	text-align:center;
}
.top_a {
	float:right;
	height:100px;
	line-height:100px;
}
.top_a ul li {
	background:url(../images/top_bg1.png) left center no-repeat;
	padding-left:30px;
	float:left;
	margin-left:24px;
}
.top_a ul li:first-child {
	margin-left:0;
	background:none;
}
.top_a a {
	display:block;
	color: #666666;
	font-size:14px;
}
.top_a a:hover {
	transition:all 0.3s;
	color:#0e8adc;
}
.top_one {
	height:115px;
	overflow:hidden;
}
.logo_l {
	float:left;
	display:inline;
	width:55%;
	margin-top:12px;
}
.logo_l img {
}
.logo_l span {
	color:#08387f;
	font-size: 35px;
	letter-spacing: 1px;
	font-weight:600;
	vertical-align: middle;
}
.logo_r {
	float:right;
	display:inline;
	margin-top: 35px;
}
.sea {
	overflow: hidden;
	height: 42px;
	line-height: 42px;
}
.sea .k {
	background:#eff2f4;
	width: 240px;
	height: 42px;
	line-height: 40px;
	padding: 0 10px;
	color: #989898;
	font-size:15px;
	border:none;
}
.sea .b {
	width: 80px;
	cursor: pointer;
	line-height: 40px;
	text-indent: 1.4em;
	font-size: 15px;
	color: #fff;
	background:#006ac8 url(../images/search.png) no-repeat left 10px center;
	border:1px #006ac8 solid;
}
/*nav*/
.header-bottom {
	width: 100%;
	height: 60px;
	background:#08387f;
}
.topmenu {
	width: 90%;
	max-width: 1400px;
	z-index:900;
	margin: 0 auto;
}
.topmenu ul {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index:900;
}
.topmenu li {
	float: left;
	list-style-type: none;
	width: 10%;
	line-height: 60px;
	text-align: center;
	position: relative;
	z-index:900;
}
.topmenu li a {
	font-size: 18px;
	color: #fff;
	font-weight:bold;
	text-decoration: none;
	display:block;
}
.topmenu li:hover a {
	background:#006ac8;
	color:#fff;
	text-shadow:none;
}
.topmenu li.firstitem a {
	border-left-width : 0px;
}
.topmenu li.firstover {
	background-color : #3262a9;
}
.topmenu li.firstover a {
	border-left-width : 0px;
}
.topmenu li.itemover {
	background-color : #3262a9;
}
.topmenu li .secmenu {
	z-index: 999;
	position: absolute;
	width:100%;
	display: none;
	height: auto;
	top: 60px;
	padding: 0px;
	margin: 0px;
	left: 0px;
	text-align: center;
	border-top: 2px solid #E5E5E5;
}
.topmenu li .secmenu a {
	display:block;
	width:100%;
	line-height: 20px;
	padding:12px 0;
	color: #111;
	font-size: 16px;
	font-weight:normal;
	background:#fff;
	/*border-bottom: 1px solid #154ea4;*/
}
.topmenu li .secmenu a:hover {
	background-color: #006ac8;
	color:#fff;
}
.topmenu li .secmenut {
	z-index: 999;
	position: absolute;
	width: 349px;
	display: none;
	height: auto;
	top: 42px;
	padding: 0px;
	margin: 0px;
	left: 0px;
	background-color : #5d6a7d;
}
.topmenu li .secmenut a {
	padding-left:0px;
	display:block;
	float:left;
	width:115px;
	height:30px;
	line-height: 30px;
	color: #ffffff;
	font-size: 12px;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #73839a;
}
.topmenu li .secmenut a:hover {
	background-color : #0e8adc;
}
/* 手机导航全局 */
.touch-top {
	width:100%;
	z-index:99;
	background:#08387f;
	display:none;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);
	text-align:left;
	height:50px;
}
.touch-top-wrapper {
	width:96%;
	margin:0 auto;
}
.touch-top-wrapper .touch-logo {
	float:left;
	margin-top:5px;
}
.touch-top-wrapper .touch-logo img {
	width: 100%;
	height: 40px;
	display: block;
}
header nav {
	text-align: center;
	background: #efefef;
}
header nav ul {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
header nav ul li {
	display: inline;
	margin-left: 1em;
}
header nav ul li:first-child {
	margin-left: 0;
}
header nav ul li ul {
	display: none;
}
a.meanmenu-reveal {
	display:none
}
.mean-container .mean-bar {
	float:left;
	width:100%;
	right:0;
	position: absolute;
	padding:4px 0;
	min-height:42px;
	z-index:999999
}
.mean-container a.meanmenu-reveal {
	width:22px;
	height:22px;
	padding:13px 13px 11px;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	color:#a50e0e;
	text-decoration:none;
	font-size:16px;
	text-indent:-9999em;
	line-height:22px;
	font-size:1px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700
}
.mean-container a.meanmenu-reveal span {
	display:block;
	background:#fff;
	height:3px;
	margin-top:3px
}
.meanclose {
	color:#fff!important;
}
.mean-container .mean-nav {
	float:left;
	width:100%;
	background:#08387f;
	margin-top:46px;
	position:absolute;
}
.mean-container .mean-nav ul {
	padding:0;
	margin:0;
	width:100%;
	list-style-type:none
}
.mean-container .mean-nav ul li {
	position:relative;
	float:left;
	width:100%
}
.mean-container .mean-nav ul li a {
	display:block;
	float:left;
	width:90%;
	font-size:15px;
	padding:1em 5%;
	margin:0;
	text-align:left;
	color:#fff;
	border-top:1px solid #383838;
	border-top:1px solid rgba(255, 255, 255, .5);
	text-decoration:none;
	text-transform:uppercase
}
.mean-container .mean-nav ul li li a {
	width:80%;
	padding:1em 10%;
	border-top:1px solid #f1f1f1;
	border-top:1px solid rgba(255, 255, 255, .25);
	opacity:.75;
	filter:alpha(opacity=75);
	text-shadow:none!important;
	visibility:visible
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom:0;
	margin-bottom:0
}
.mean-container .mean-nav ul li li li a {
	width:70%;
	padding:1em 15%
}
.mean-container .mean-nav ul li li li li a {
	width:60%;
	padding:1em 20%
}
.mean-container .mean-nav ul li li li li li a {
	width:50%;
	padding:1em 25%
}
.mean-container .mean-nav ul li a:hover {
	background:#252525;
	background:rgba(255, 255, 255, .1)
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top:1px;
	width:26px;
	padding:12px!important;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	font-weight:700;
	background:rgba(255, 255, 255, .1);
	border:0!important;
	border-left:1px solid rgba(255, 255, 255, .4)!important;
	border-bottom:1px solid rgba(255, 255, 255, .2)!important
}
.mean-container .mean-nav ul li a.mean-expand:hover {
}
.mean-container .mean-push {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	clear:both
}
.mean-nav .wrapper {
	width:100%;
	padding:0;
	margin:0
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.mean-remove {
	display:none!important
}
.post .tt {
	display: inline-block;
	width: 100%;
	border-bottom: 0px solid #e6e6e6;
	margin-bottom: 30px;
	background: url(../images/tt1.png) no-repeat right top; 
	background-size: 68%;
	background-position-y: 5px;
	position: relative;
}
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: normal;
	position: relative;
} 
.post .tt .tit .title {
	line-height: 42px;
	display: inline-block;
    font-size: 32px;
	font-weight:600;
    color: #08387f;
    cursor: pointer;
}
.post .tt .tit span.en {
	font-size: 48px;
	color: #B6A6B5;
	opacity: 0.15;
	position: absolute;
	left: 70px;
	top: 6px;
	font-family: Arial, Helvetica, sans-serif;
}
.post .tt .tit .name {
	display: none;
	line-height: 16px;
	color: #333;
}
.post .tt .more_btn {
	position: absolute;
	right: 15px;
	top:12px;
	margin: 0;
}
.post .tt .more_btn img{ 
    margin-left:4px;
}
.post .tt .tit .bg1{
	background: url(../images/t1.png) no-repeat left;
	padding-left: 50px;
}
.post .tt .tit .bg2{
	background: url(../images/t2.png) no-repeat left;
	padding-left: 50px;
}
.post .tt .tit .bg3{
	background: url(../images/t3.png) no-repeat left;
	padding-left: 50px;
}
.post .tt .tit .bg4{
	background: url(../images/t4.png) no-repeat left;
	padding-left: 50px;
}
.date-news-item{
	position:relative;
	display: flex;
	width:100%;
	background-color:transparent;
}
.date-news-item .date{
	height:60px;
	min-width: 65px;
	text-align:center;
}
.date-news-item .date b,.date-news-item .date span{
	display:block;
	width:100%;
	white-space:nowrap;
	font-family:Arial, Helvetica, sans-serif
}
.date-news-item .date span{
	font-weight:700;
	font-size:28px;
	color:#08387f;
	padding:2px 0;
}
.date-news-item .date b{
	font-size:12px;
	color:#fff;
	line-height:28px;
	background:#08387f;
}
.date-news-item:hover .date{
}
.date-news-item .text{
	margin-left:15px;
	margin-right: 10px;
	display: flex;
    align-items: center;
}
.date-news-item .text h3{
	margin:0;
	line-height:1.2;
	font-size:17px;
	font-weight: normal;
	color:#333;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
	transition:all .3s ease
}
.date-news-item:hover .text h3{
	color:#08387f
}
.text-two-line {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical
}
.yaowen {
	width: 100%;
	display: inline-block;
	padding:30px 0;
}
.yaowen .content{ 
    background:#fff;
	padding: 24px 0;
	display: inline-block;
	width: 100%;
}
.yaowen .left {
	width:48.5%;
}
.yaowen .left ul{
	/*border: 1px solid #F4ECF4; 
	padding: 10px;*/
}
.news_list li.news {
	background: #F7F7F7;
	transition: all 0.4s ease-in-out;
	border: 1px solid #fff;
	margin-bottom: 9px;
}
.news_list li.news .news_date {
	float: left;
	width: 110px;
	margin-right: -100px;
	text-align: center;
	padding: 14px 0;
	font-family:Arial, Helvetica, sans-serif
}
.news_list li.news .news_date .news_year {
	line-height: 30px;
	font-size: 32px;
	background: url(../images/hx.png) no-repeat bottom center;
	color: #08387f;
	padding-bottom: 5px;
	font-weight: bold;
	transition: all 0.4s ease-in-out;
}
.news_list li.news .news_date .news_days {
	line-height: 25px;
	font-size: 14px;
	color: #08387f;
	font-weight: bold;
}
.news_list li.news .news_wz .news_con {
	margin-left: 110px;
	height: 86px;
	display: flex;
	align-items: center;
}
.news_list li.news .news_title {
	line-height: 30px;
	font-size: 16px;
	color: #000;
	max-height: 60px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-right: 20px;
}
.news_list li.news:hover .news_date .news_year {
	transition: all 0.4s ease-in-out;
}
.news_list li.news:hover .news_title {
	font-weight: bold;
	color: #08387f;
}
.news_list li.news:hover .news_title a {
	color: #08387f;
}
.news_list li.news:hover {
	background: #e9eef5;
	border: 1px solid #08387f;
}
.news_list li.news:hover .news_date .news_days {
}

.yaowen .right {
	width: 48.5%;
	margin-left:3%;
}
.yaowen .right ul{
	border: 1px solid #F4ECF4; 
	padding: 10px;
}
.list_box4 li a {
	display:block;
	margin-top:18px;
	position:relative;
}
.list_box4 li a h5 {
	font-size:18px;
	font-weight: normal;
	padding-right:1rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:6px 0;
}
.list_box4 li a h6 {
	font-size:16px;
	color:#737373;
	font-weight: normal;
	line-height: 24px;
	padding-left: 20px;
	background: url(../images/time.png) no-repeat left center;
	background-size: 15px;
}
.list_box4 li a h6 span{
	color:#888;
}
.list_box4 li a:hover h5 {
	color:#08387f;
}
.list_box4 li a:hover h6:before {
	background:#006ac8;
}
.list_box4_1 li a {
	display:block;
	padding: .8925rem 0 .8925rem;
	padding-left:1.2rem;
	position:relative;
	border-bottom:dashed 1px #dcdcdc;
}
.list_box4_1 li a:before {
	content:"";
	position:absolute;
	width:4px;
	height:4px;
/*	border-radius:50%;*/
	background:#888;
	left:6px;
	top: 1.45rem;
}
.list_box4_1 li a h5 {
	font-size:16px;
	font-weight: normal;
	padding-right:0.5rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.list_box4_1 li a h6 {
	float:right;
	font-size:16px;
	color:#888;
	font-weight: normal;
	padding-top: 2px;
	position:relative;
}
.list_box4_1 li a:hover h5 {
	color:#08387f;
}

.main2 {
	padding:60px 0 60px 0;
	display: inline-block;
	width: 100%;
}
.main2 .ml {
	float: left;
	width: 48%;
}
.main2 .ml:last-child {
	width: 49%;
    margin-left: 3%;
}
.news_list_1 {
}
.news_list_1 li.news {
	line-height: 57px;
	padding-left:0px;
	border-bottom: 1px dashed rgba(160, 160, 160, 0.5);
    position: relative;
	display: flex;
}
.news_list_1 li.news .news_title {
	float:left;
	width: 90%;
}
.yh {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news_list_1 li.news .news_meta {
	color: #224EA0;
    float: right;
    font-size: 16px;
	text-align: right;
	width:10%;
}

.syv {
	position: relative;
}
.syv .syvideo {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.syv .syvideo-mob {
	display: none;
}
.syv .syvideo img {
}
.Img_pc{ 
    height:378px;
	object-fit: cover;
}
.syv .syvideo b {
	display: block;
	width: 81px;
	height: 81px;
	background: url(../images/syvi.png) no-repeat center;
	background-size: 81px 81px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -40px;
	margin-left: -40px;
}
.syv .syvtx {
	width: 40%;
	box-sizing: border-box;
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 5%;
}
.syv .syvtx i {
	display: block;
	width: 48px;
	height: 3px;
	background-color: #fff;
	margin: 24px 0 40px;
}
.syv .syvtx .ht {
	font-size: 26px;
	color: #fff;
	line-height: 48px;
}
.syv .syvtx .ht span {
	display: block;
}
.syv .syvtx .ct {
	font-size: 18px;
	color: #fff;
}
.syv .syvtx .bt {
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	max-width: 400px;
}
.ry_bg, .wechat_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background:rgba(0, 0, 0, .8);
	opacity: 0;
	display: none;
	z-index: 100005;
}
.ry_imgpic_box, .wechat_box {
	text-align: center;
	filter: alpha(opacity=0);
	opacity: 0;
	position: fixed;
	left: 0px;
	top: 0;
	z-index: 100006;
	display: none;
	width:100%;
}
.ry_img {
	display: inline-block;
	margin: 0px auto;
	padding: 30px;
	max-width: 50%;
	max-height: 90%;
	position: relative;
*display: inline;
*zoom: 1;
}
.ry_img img {
	width:100%;
}
.wechat_box .ry_img img {
	max-width: 100%;
}
.ry_gb {
	width: 50px;
	height: 50px;
	background: url('../images/ry_close.png') no-repeat center center;
	cursor: pointer;
	right: 0px;
	top: 0px;
	position: absolute;
}
#video {
	position: fixed;
	background-color: #000000;
	height: 500px;
	width: 1000px;
	left: 50%;
	top: 50%;
	margin-left: -500px;
	margin-top: -250px;
	z-index: 102;
}
#close-video {
	position: relative;
	width: 40px;
	height: 40px;
	float: right;
	margin-top: -55px;
	margin-right: -55px;
	cursor: pointer;
	z-index: 102;
	background: url(../images/ico_37.png) no-repeat center;
	background-size: 28px 28px;
	transition:all 0.5s ease 0s;
}
#close-video:hover {
	transform:rotateZ(90deg);
	transition:all 0.5s ease 0s;
}
#videobox {
	width: 1000px;
	height: 500px;
	background-color: #000;
}
.vlayer {
	display: block;
	z-index: 101;
	top: 0px;
	left: 0px;
	position: fixed;
	height: 100%;
	width: 100%;
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #fff;
}
.campus {
	padding: 55px 0px;
	background: url("../images/bg3.png") center center / cover no-repeat;
	background-size: cover;
}
#campus {
	width: 100%;
	overflow: hidden;
}
#campus .swiper-slide {
	display: block;
	width: 18.4%;
	float: left;
	margin-right:2%;
}
#campus .swiper-slide:last-child{ 
    margin-right:0;
}
#campus .swiper-slide a {
	display: block;
	height: 100%;
	position: relative;
}
#campus .swiper-slide p {
	display: block;
	height: 156px;
	overflow: hidden;
}
#campus .swiper-slide p i {
	display: block;
	height: 156px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 0.5s ease 0s;
}
#campus .swiper-slide h3 {
	display: block;
	height: 44px;
	line-height: 44px;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
	padding: 0px 15px;
	transition: all 0.4s ease 0s;
}
#campus .swiper-slide a:hover p i {
	transform: scale(1.05);
}
#campus .swiper-slide a:hover h3 {
	background: rgb(254, 126, 24);
	color: rgb(255, 255, 255);
}


/*底部*/
.f_bg {
	background:#08387f;
	font-size:16px;
	clear:both;
	z-index:999;
	position:relative;
}
.copy {
	height:100%;
	overflow:hidden;
	padding:22px 0;
	color:#fff;
	text-align:center;
	line-height:28px;
	background:#041e4e;
}
.footcontent{
    display: flex;
    padding: 40px 0;
}
.footinfo {
	float: left;
	width:50%;
}
.footlogo {
	width:65%;
	margin-bottom:4px;
}
.footlogo img{
	max-width: 100%;
	max-height: 100%;
	vertical-align:middle;
}
.footinfo div {
	font-size: 16px;
	line-height: 30px;
	color: #fff;
}
.footinfo span {
	display: inline-block;
	/*margin-right: 14px;*/
}
.footinfo a {
	display: inline-block;
	color: #fff;
	margin-right: 14px;
}
.footinfo a:hover {
	color: #ccc;
	text-decoration: underline;
}
.footinfo a.jinwang {
	margin-right: 0;
}
.footlink {
	float: left;
	width:30%;
	text-align: left;
	margin:0 5%;
}
.botlinks select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.sLinkItem {
	float: left;
	position: relative;
	box-sizing: border-box;
}
.sLinkItem_first {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	box-sizing: border-box;
	text-align: left;
	padding: 0 10px;
	cursor: pointer;
	position: relative;
	outline: none;
	border: 1px solid rgba(255,255,255,0.2);
	background:url(../images/jt03.png) no-repeat 95% center rgba(255,255,255,0.05);;
	padding-right: 20px;
	border-radius: 25px;
}
.sLinkItem_first:last-child {
	margin: 20px 0 0 0;
}
.sLinkItem_first option{ color:#333;}

.footlogo span {
	color: #bccde7;
	font-size: 35px;
	letter-spacing: 1px;
	font-weight: 600;
	vertical-align: middle;
}

.footewm {
	float: right;
	height: 105px;
	position: relative;
}
.footewm img {
	display: block;
	width: 100%;
	width:105px;
}
.footewm p {
	font-size: 15px;
	color: #fff;
	line-height:15px;
	text-align: center;
	margin-top:10px;
	z-index: 1;
}

.Nybanner {
	width: 100%;
	margin: 0 auto;
	z-index: 4;
	position: relative;
}
.Nybanner .w14 {
	position: relative;
}
.Nybanner img {
	display: block;
	width: 100%;
	position: relative;
	height: 100%;
	object-fit: cover;
}
.Nybanner::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 40%;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
	bottom: 0;
	left:0;
}
.Nybanner>p {
	display: flex;
	justify-content: center;
	max-width: 100%;
	overflow: hidden;
}
.bg_main3 {
	padding-bottom: 60px;
}
.pad15{ 
    padding:0 15px;
}
.m_left {
	float: left;
	width: 22%;
	position: relative;
	z-index: 88;
	top: -70px;
}
.m_left h1 {
	height:140px;
	line-height:140px;
	font-size:28px;
	color:#fff;
	padding: 0 30px 0 40px;
	display:flex;
	align-items: center;
	background-size: auto;
	font-weight: bold;
	background:rgba(8, 56, 127, .8)
}
.m_left h1 span {
	display: block;
}
.m_left .con .ulCon {
	background:#08387f;
}
.m_left .con .ulCon ul {
	background:#fff url(../images/list-nav-bg.png) no-repeat bottom;
	padding-bottom: 100px;
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
}
.m_left .con ul li {
	color: #333333;
	position:relative;
	border-bottom:1px solid #eeeeee;
}
.m_left .con ul li.on dl {
	display:block !important;
}
.m_left .con ul li>a img {
	margin: -3px 20px 0 0;
}
.m_left .con ul li.on:after, .m_left .con ul li:hover:after {
	display: block;
}
.m_left .con ul li>a {
	color: #333333;
	display: block;
	padding: 23px 20px 23px 0;
	transition: 0.36s;
	position: relative;
	font-size: 18px;
	line-height: 26px;
}
.m_left .con ul li>a:hover, .m_left .con ul li.on>a {
	color: #08387f;
	font-weight: 600;
}

.sunav {
	float: left;
	width: calc(100% - 3px);
	max-width: 220px;
	height: auto;
	border-left: 3px solid #08387f;
}
.sunav ul {
	float: left;
	width: 100%;
}
.sunav ul li {
	float: left;
	width: calc(100% - 27px);
	line-height: 30px;
	padding: 15px 0 15px 27px;
	margin-bottom:1px;
	text-align: left;
}
.sunav ul li a {
	color: #333;
	font-size: 16px;
	cursor: pointer;
}
.sunav ul li:hover, .sunav ul li.cur {
	background: rgb(243, 245, 250);
}
.sunav ul li:hover a{
	color: #08387f;
	font-weight: normal;
}
.sunav ul li.cur a {
	color: #08387f;
	font-weight: bold;
}
.iconLink {
    margin: 10px auto;
}

.iconLink ul {

}

.iconLink ul li {
    float: left;
    height: 106px;
    text-align: center;
    width: 100%;
	margin-bottom:15px;
}

.iconLink ul li:hover {
}

.iconLink ul li:hover {
}

.iconLink ul li:last-child {
    margin-right: 0px;
}

.iconLink ul li a {
    display: block;
    margin-top: 30px;
}

.iconLink ul li:nth-child(1) {
    background-image: url("../images/tpbj1.png");
	background-size: cover;
}

.iconLink ul li:nth-child(2) {
    background-image: url("../images/tpbj2.png");
	background-size: cover;
}

.iconLink ul li:nth-child(3) {
    background-image: url("../images/tpbj3.png");
	background-size: cover;
}
.iconLink ul li p {
    width: 46px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    transition: all 0.4s ease 0s;
    margin: 0px 20px 0px auto;
    display: inline-block;
}

.iconLink ul li p img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.iconLink ul li h3 {
    height: 46px;
    line-height: 46px;
    font-size: 26px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    color: rgb(3, 45, 130);
}

.m_right {
	width: 75%;
	float:right;
	padding: 0px;
	margin-bottom: 30px;
	background:#fff;
	min-height:575px;
}
.dqlm {
	display: flow-root;
	width: 100%;
	line-height: 55px;
	text-align: center;
	border-bottom: 1px solid #d5d2d2;
}
.dqlm h6 {
	float: left;
	font-size: 24px;
	line-height: 72px;
	font-weight: bold;
	color: #111;
	position:relative;
	border-bottom: 3px solid #08387f;
	display:none;
}
.dqwz {
	float: right;
	background: url(../images/home.png) no-repeat left center;
	padding-left: 20px;
	font-size: 16px;
	color: #888;
	line-height: 72px;
}
.dqwz a {
	font-size: 16px;
	color: #444;
	margin: 0 5px;
}
.dqwz span {
	margin: 0 5px;
}
.column-block-list {
	width: 100%;
	padding: 10px 0;
	box-shadow: none;
	margin: 0;
}
.column-block-item {
	display: flex;
	position:relative;
	border-bottom: 1px solid #eee;
	-webkit-transition: .3s all ease;
	-ms-transition: .3s all ease;
	transition: .3s all ease;
}
.column-block-item h3 {
	width: 80%;
	line-height: 60px;
	font-size: 17px;
	font-weight:normal;
	padding-left:15px;
	text-align: left;
	color: #111;
	-webkit-transition: .3s all ease;
	-ms-transition: .3s all ease;
	transition: .3s all ease
}
.column-block-item::before{
    content: "";
	position: absolute;
	left: 0;
	top: 48%;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #194989;
}
.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.column-block-item p {
	width: 20%;
	line-height: 60px;
	text-align: right;
}
.column-block-item:hover h3, .column-block-item:hover p {
	color: #08387f;
}
.article {
	width: 100%;
	float: left;
	padding-bottom: 40px;
	margin: 0;
	padding: 0;
}
.article_title {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 20px;
}
.article_title h1 {
	font-size: 20px;
	color: #333;
	font-weight: bold;
	line-height: 30px;
	padding: 15px 0;
}
.article_title h2 {
	font-size:18px;
	color: #333;
	line-height: 30px;
}
.wznr {
	float: left;
	width: 100%;
/*	margin-top: 25px;*/
}
.wznr p {
	font-size: 16px;
/*	text-indent:2em;*/
	line-height:32px;
	text-align:justify;
	margin-bottom:15px;
}
.wznr p img {
	margin: 0px auto;
	width: auto;
	max-width: 550px;
	display: block;
}
.wznr p table, .wznr table {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: inline-block;
}


.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
.pages {
	margin-top:20px;
	margin-bottom:20px;
}
.pages .pagination {
	text-align: center;
	height: auto;
	font-size:15px;
	line-height:40px;
}
.pages .pagination a {
	padding: 0 13px;
	line-height: 28px;
	height: 28px;
	font-size:15px;
	color: #777;
	float: none;
	display: inline-block;
	border: 1px #cccccc solid;
	background: #fcfcfc;
	margin-right: 10px;
	margin-bottom: 10px;
}
.pages .pagination p {
	padding: 0 13px;
	line-height: 28px;
	height: 28px;
	float: none;
	font-size:14px;
	display: inline-block;
	margin-bottom:0;
	overflow:inherit;
	color: #777;
	border: 1px #ccc solid;
	background: #fcfcfc;
	margin-right: 8px;
}
.pagination a.cur {
	border: none;
	background: #005bb5;
	border: 1px #005bb5 solid;
	color: #fff;
}
@media screen and (max-width: 640px) {
body {
	min-width:auto;
	background:#fff;
}
.wrap {
	width: 90%;
	padding: 4%;
}
.top_bg {
	display: none;
}
.touch-top {
	display: block;
}
.w-news-hd {
	font-size:22px;
}
.w-news-hd .en{ 
	display:none;
}
.w-news-hd .btn-more {
	
}
.date-news-list{ 
    width:100%;
}
.post .tt .tit .title{ font-size:26px;}
.post .tt .tit span.en{font-size:34px;}
.news_list li.news .news_date{width: 90px;
    margin-right: -100px;}
.news_list li.news .news_date .news_year{
    width: 90px;
    margin-right: -100px;
	font-size: 28px;
}
.news_list li.news .news_wz .news_con{    
    margin-left: 90px;
}
.news_list li.news .news_title{ margin-right:5px;}
.yaowen {
	padding: 0;
	width:100%;
}
.yaowen .left {
	width:100%;
}
.yaowen .left .news_list_1{ 
    margin-top:-20px;
}
.yaowen .right {
	width:100%;
	margin-top:20px;
}
.list_box4 li a:before {
	top:1.35rem;
}
.list_box4 li a {

}
.list_box4 li a:before {
	top:24px;
}
.block-list49 li {
	width:100%;
}
.block-list49 li a {
	padding:10px 18px 10px 25px;
	margin-right: 0;
	background: url(../images/td_doc.png) #f6f6f6 12px 18px no-repeat;
}
.block-list49 li a::before {
	top:18px;
}
.block-list49 li a span {
	margin-top:8px;
}
.campus{
    padding: 25px 0px 15px 0px;
}
#campus .swiper-wrapper{ 
    display:block;
}
#campus .swiper-slide{ 
    width:48%;
	margin-right:4%;
	margin-bottom:4%;
}
#campus .swiper-slide:nth-child(2n){ 
    margin-right:0;
}
#campus .swiper-slide p{ 
    height:100px;
}
#campus .swiper-slide p i{ 
    height:100px;
    background-size: 120%;
}
.main2 {
	padding:30px 0 25px 0
}
.main2 .wrap{ 
    width:100%;
	padding:0;
}
.main2 .ml {
	width:100%;
	margin-bottom:20px;
}
.main2 .ml:last-child{ 
    width:100%;
	margin-left: 0;
}
.news_list_1{ margin-top:-25px;}
.block-news-list li{ 
    width:100%;
}
.Img_pc{ height: 280px;}
/*底部*/
.botlinks {
	display:none;
}
.copy {
	border-top:none;
	margin-top:0;
}
.footcontent{ 
    display:block;
}
.footlogo {
	display:none;
}
.footinfo {
	margin-right:0;
	margin-top:0;
	float: none;
	text-align: center;
	width:100%;
}
.footewm {
	display:none;
}
.bg_main3 {
	padding-bottom: 60px;
}
.m_left {
	display:none;
}
.m_right {
	width:100%;
	margin-top:0;
}
.dqlm h6{ 
    display:block;
}
.dqwz {
	display:none;
}
.column-block-item{ 
	display: block;
	padding: 10px 0 6px 0; 
}
.column-block-item::before{ 
	top:30%;
}
.column-block-item h3{ 
    width: 96%;
    line-height: 30px;
}
.column-block-item p{ 
    width:35%;
	line-height: 30px;
    text-align: left;
    padding-left: 15px;
}
.article_title h1 {
	font-size:18px;
}
.list_news_li h3 {
	width:62%;
}
.cateList {
	display:block;
}

}
